@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {font-family: "Raleway", sans-serif}

.admin-console,
.admin-console body {
  background: none;
  font-size: 16px;
}

.admin-console h2 {
  margin-bottom: 2rem;
}
/* .navbar-pf {
  background: none;
  border: none;
}

.navbar-pf .navbar-utility > li > a {
  background-color: red;
  color: #fff !important;
  font-size: 16px;
  border: 0 none;
}

.navbar-pf .navbar-utility > li > a:hover {
  background-color: pink;
}

.navbar-title {
  display: none;
}
*/

header {
  display: none;
}

.content-area > .row {
  display: flex;
  align-items: center;
}

.subtitle {
  font-size: 12px;
}

.control-label {
  font-weight: 400;
}

.bs-sidebar {
  margin-top: 20px;
}

.bs-sidebar > ul {
  list-style: none;
  padding: 0;
}

.bs-sidebar > ul > li {
  padding-bottom: 2rem;
}

.bs-sidebar > ul > li > a {
  color: black;
  padding: 0;
}

.btn{
  border-radius: 5px;
}

.btn-primary {
 background-color: #1976d2 !important;
  background-image: none;
  font-weight: 400;
  font-size: 16px;
  border: 0 none;
  border-radius: 5px;
}

.btn-primary:hover {
  text-decoration: underline;
}
.btn-primary a{
 background-color: #1976d2 !important;
color:white !important;
}

.form-horizontal .control-label {
  text-align: left;
}

.form-horizontal .form-group {
  display: flex;
  align-items: center;
}

a,
a:visited,
a:hover {
  color: #1976d2;
  text-decoration: none;
}

#main-outlet {
  padding-top: 8rem !important;
}
